Bug 170988 - driver for deskjet 882c no longer available
driver for deskjet 882c no longer available
Product: Fedora
Classification: Fedora
Component: cups (Show other bugs)
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Tim Waugh
Depends On:
  Show dependency treegraph
Reported: 2005-10-16 23:13 EDT by Brian McMinn
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2005-10-17 04:00:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Brian McMinn 2005-10-16 23:13:55 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.8) Gecko/20050524 Fedora/1.0.4-4 Firefox/1.0.4

Description of problem:
I have had my HP Deskjet 882C (a variation of the 880) connected to a previous version of Fedora Core and printing reliably.  The 880 series no longer shows up in the Model/Driver selection box via the web interface for cups.  In addition to that, each printer that is listed there is in there many times.  The 870 is listed 18 times.

I have updated my cups via the up2date system.

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. point web browser to localhost:631
2. create a printer on Parallel Port #1
3. select make "HP" and then attempt to find Deskjet 880 or 882 in the list

Actual Results:  Deskjet 880 missing from list

Expected Results:  Select Deskjet 880 from list and get printer working

Additional info:
Comment 1 Tim Waugh 2005-10-17 04:00:11 EDT
Use the graphical tool (Desktop->System Settings->Printing) to generate the PPD
for this printer.

Note You need to log in before you can comment on or make changes to this bug.